/* estilos para reportes.php */
.page-item.active .page-link {
  background-color: #008a11 !important;
  border-color: #008a11 !important;
  color: #fff;
}

.btnImprimirReporte {
  background-color: #008a11 !important;
  border-radius: 5px;
  font-size: 15px;
}

.btn-green {
  background-color: #008a11 !important;
  color: #fff !important;
}

/* estilos para el modal menu.php */
#sidebar-menu .menuitem-active .active {
  background-color: #e1e1e1b9;
  color: #1c5ec4;
}

#sidebar-menu .menuitem-active .active:hover {
  background-color: #f5f5f5;
  color: #1c5ec4;
}

#sidebar-menu .menuitem-active .active:focus {
  background-color: #f5f5f5;
  color: #1c5ec4;
}

#sidebar-menu .menuitem-active > a {
  color: #1c5ec4;
}

#sidebar-menu .menuitem-active > a:hover {
  color: #1c5ec4;
}

#sidebar-menu > ul > li > a:hover,
#sidebar-menu > ul > li > a:focus,
#sidebar-menu > ul > li > a:active {
  color: #1c5ec4;
  text-decoration: none;
}

.nav-second-level {
  li {
    a {
      padding: 8px 20px;
      display: block;
      position: relative;
      transition: all 0.4s;

      &:focus,
      &:hover {
        color: #1c5ec4;
      }
    }
  }
}

/* estilos para el modal cabezote.php */
.navbar-custom {
  background-color: #1a1a1a !important;
}

/* estilos para el modal login.php */
.input-pass {
  font-size: 20px;
  border: darkgray 1px solid;
  color: black;
}

.input-group-text {
  font-size: 20px;
  border: darkgray 1px solid;
  color: black;
}

.btn-login {
  font-size: 20px;
  width: 100%;
  background-color: green;
  color: white;
  font-weight: bold;
  transition: all 0.4s;
  border: none;
  border-radius: 5px;
}

.btn-login:hover {
  font-size: 20px;
  width: 100%;
  background-color: #3eaf3e;
  color: white;
  font-weight: bold;
}

.btn:hover {
  background-color: #3eaf3e;
  color: white;
}
.img-cartera {
  border-radius: 5px 0 0 5px;
}


/*.buttons-html5 {
  display: none !important;
}
.buttons-print{
  display:none !important;
}*/

#firmaImagen{
  border: 1px solid #a0a0a0;
  margin-top: 10px;
  margin-bottom:10px;
  /* background-color: #008a11; */
}

.signature-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

canvas{
  border: 1px solid #a0a0a0;
  -webkit-box-shadow: 10px 10px 14px 7px rgba(0,0,0,0.37);
  -moz-box-shadow: 10px 10px 14px 7px rgba(0,0,0,0.37);
  box-shadow: 10px 10px 14px 7px rgba(0,0,0,0.37);    
  touch-action: none;
      display: flex;
  justify-content: center;
  align-items: center;  
}
/*
.table-responsive{
  overflow-x: hidden !important;

}
*/
.tabla1{
  text-align: center;

}
/*
@media (max-width: 1080px) {
  .table-responsive{
    overflow-x: auto !important;
  }
  .tabla1{
    width: 1000px  !important;
  }
}
*/

